Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
86547MySQL 5.6.x < 5.6.27 Multiple VulnerabilitiesNessusDatabases10/22/201511/15/2018
high
86661Oracle MySQL 5.6.x < 5.6.27 Multiple Vulnerabilities (October 2015 CPU) (January 2016 CPU) (July 2016 CPU)NessusDatabases10/29/20156/3/2020
high
90366Amazon Linux AMI : mysql56 (ALAS-2016-684)NessusAmazon Linux Local Security Checks4/7/20167/10/2019
medium
87442openSUSE Security Update : mysql (openSUSE-2015-889) (BACKRONYM)NessusSuSE Local Security Checks12/17/20151/19/2021
high
86617Ubuntu 12.04 LTS / 14.04 LTS / 15.04 / 15.10 : mysql-5.5, mysql-5.6 vulnerabilities (USN-2781-1)NessusUbuntu Local Security Checks10/27/20151/19/2021
high
87525SUSE SLED11 / SLES11 Security Update : mysql (SUSE-SU-2015:2303-1)NessusSuSE Local Security Checks12/21/20151/6/2021
high
9236Oracle MySQL 5.6.x < 5.6.27 Multiple DoSNessus Network MonitorDatabase4/15/20163/6/2019
critical